{% extends "main/base.html" %}
 

 
{% block content %}
<div class="container">
    <h1 class=" text-center">
Reset your password</h1>
  {% if validlink %}
    <p>Please enter your new password twice:</p>
    <form action="." method="post">
      {{ form.as_p }}
      {% csrf_token %}
      <p><input type="submit" value="Change my password" /></p>
    </form>
  {% else %}
    <p>The password reset link was invalid, possibly because it has  
    already been used. Please request a new password reset.</p>
  {% endif %}
</div>
{% endblock %}